ECHO Deleteing Files...
echo.

del %systemroot%\system32\CleanMem.exe
del %systemroot%\system32\CleanMem.exe.manifest
del %systemroot%\system32\CleanMem.ini

del %systemroot%\syswow64\CleanMem.exe
del %systemroot%\syswow64\CleanMem.exe.manifest
del %systemroot%\syswow64\CleanMem.ini

ECHO Removing Startup...
echo.

del "%systemroot%\tasks\Clean System Memory.job"


%systemroot%\system32\schtasks /delete /tn "Clean System Memory" /f

@echo off
exit